Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: elo touchscreen driver in Hardy  (gelezen 1125 keer)

Offline postbus24

  • Lid
  • Steunpunt: Nee
elo touchscreen driver in Hardy
« Gepost op: 2008/06/02, 11:39:44 »
Hoi allen,

Ik heb hier een intellitouch scherm wat m. b.v. hun installatie procedure :
http://www.elotouch.com/files/install/elo_linuxserialdriver-v3.1_installation-instructions.txt

helemaal perfect werkt, maar nu heb ik geupgraded naar Hardy Heron en loopt het mis.
De drivers compileren en installeren gaat prima, het scherm werkt ook (het piept als ik het aanraak en ik krijg gekke tekens te zien als ik /dev/ttyS1 cat)

Maar in X werkt het scherm niet. In /var/log/Xorg.0.log krijg ik enkel het volgende te lezen:

" (EE) No Input driver matching `elo' "

terwijl deze driver gewoon netjes staat in  /usr/lib/xorg/modules/input

In welke richting moet ik nu gaan zoeken ?

Offline postbus24

  • Lid
  • Steunpunt: Nee
elo touchscreen driver in Hardy
« Reactie #1 Gepost op: 2008/06/02, 13:08:04 »
Als ik de X -version opvraag krijg ik dit:


This is a pre-release version of the X server from The X.Org Foundation.
It is not supported in any way.
Bugs may be filed in the bugzilla at http://bugs.freedesktop.org/.
Select the "xorg" product for bugs you find in this release.
Before reporting bugs in pre-release versions please check the
latest version in the X.Org Foundation git repository.
See http://wiki.x.org/wiki/GitPage for git access instructions.

X.Org X Server 1.4.0.90
Release Date: 5 September 2007
X Protocol Version 11, Revision 0
Build Operating System: Linux Ubuntu (xorg-server 2:1.4.1~git20080131-1ubuntu9)
Current Operating System: Linux senor-desktop 2.6.24-17-generic #1 SMP Thu May 1 14:31:33 UTC 2008 i686
Build Date: 15 April 2008  05:26:17PM
 
   Before reporting problems, check http://wiki.x.org
   to make sure that you have the latest version.
Module Loader present<\quote>

Hoe kan ik een versie krijgen die wel wel ge-support wordt ? een LTS versie ?